/* PDS */
.pds-intro h1{font-size:24px;font-weight:600;letter-spacing:0.33px}
.price-details a:hover{font-weight:600}
.product-info-main .overview ul{padding:0;list-style:disc;font-size:16px;margin:0}
.overview ul li{margin-left:15px;padding:3px 0}
.product-info-price .price-details{display:none}
.product-info-rest .drei li{max-width:115px;}
.product-info-rest .iconrow{max-width:unset;}
.naehrwerte-zutaten p.zutathinweis{max-width:900px;padding-top:10px;}
.product-info-stock-sku span{font-size:20px}
.product-info-main .price-box .old-price .price-wrapper .price{font-size:18px;font-weight:400;padding-left:10px}
.description .value div, .extra{text-align:center;}
.pds-intro{padding-left:20px;padding-right:20px;}
.naehrwerte-zutaten img{width:220px;margin-top:-10px;margin-bottom:-20px;}
.pds-intro p{padding-top:15px}
.price-configured_price, .block-bundle-summary .price-details, .box-tocart .label{display:none}
.pds-intro a, .link{text-transform:uppercase;font-size:12px;font-weight:600;display:block;padding-top:40px;letter-spacing:1px}
.nutri-head{text-transform:uppercase}
.zutatentabelle {margin:auto}
.zutatentabelle, .naehrwerte-zutaten p{font-size:13px;max-width:300px;margin:2px auto;font-weight:300}
.produkt-features.iconrow{padding-bottom:30px;align-items:start;text-align:center;}
.produkt-features.iconrow p{font-size:14px;}
.pds-navi .kur-dauer{line-height:30px;padding-bottom:15px;}
.pds-navi .kur-varianten ul{margin:unset;}
.pds-navi .kur-varianten ul > li, .pds-navi .kur-varianten ul > a{height:40px;padding:0;position:relative}
.pds-navi .kur-sorten ul > li, .pds-navi .kur-sorten ul > a{padding:3px 18px;}
.pds-navi .kur-dauer ul li{padding-top:10px;}
.naehrwerte-zutaten{display:flex;overflow:auto;}
.naehrwerte-zutaten > div{flex-basis:80%;flex-shrink:0;}
.naehrwerte-zutaten > div > p{text-align:left;font-size:13px}
.zutathinweis{padding-top:15px;}
.nutri-data tr{border-top:solid 1px #141F27}
.nutri-data tr:first-child{border:none}
.naehrwerte-zutaten h2, .naehrwerte-zutaten .headline{text-align:center;padding-left:20px;padding-right:20px;font-size:20px;font-weight:600;}
.naehrwerte-zutaten div{padding-bottom:25px;padding-top:10px}
.fotorama__caption{display:none}
.product-info-rest{width:100%;}
.bundle-options-container .block-bundle-summary .box-tocart .action.primary, .product-info-main .box-tocart .action.tocart, .product-options-bottom .box-tocart .action.tocart{
padding:8px 20px;height:44px;font-size:14px;max-width:340px;margin:0;width:100%;}
.product-info-main .box-tocart .fieldset .qty .control{height:44px;}
.product-add-form .box-tocart .fieldset{display:flex;padding:0 8px:}
.upsell{background-color:#fff;margin:auto;width:100%;}
.pds-intro, .produkt-features{background: #fff;}
.upsell .product-image-photo{max-width:250px;position:relative}
.upsell .products.list{flex-wrap:nowrap;justify-content:start;padding:10px;}
.block .title {  margin-bottom: 5px;padding:10px;text-align:center;}
.block.upsell .title{margin:0;padding:0 10px}
.upsell li.product-item:nth-child(n+5){display:none!important}
.upsell .products .product-items li{flex-shrink:0;padding:8px;}
.choice{list-style:none;display:flex;padding:20px 0;justify-content:space-evenly;max-width:700px;margin:auto;}
.choice li{padding:6px;max-width:calc(50% - 12px)}
.choice li button{padding:12px;margin-top:10px;width:250px;max-width:100%}
.description .options{padding-bottom:0}
.zutatentabelle span{display:block;padding-bottom: 10px;}
.faq img{display:block;padding:10px 0 20px 0}
.faq h2{font-size:24px}
.fold-out li{list-style:none;font-size:16px;border-bottom:solid 1px #141F27;padding:10px 0;cursor:pointer;position:relative;}
.fold-out li:after{content:"+";position:absolute;right:10px;top:10px;}
.fold-out li.active:after{content:"-";right:12px}
.fold-out li span{text-transform:uppercase}
.faq li span{padding-right:25px;} 
.fold-out li p{font-size:14px;max-height:0;overflow:hidden;padding:0;transition:max-height .25s ease-in-out, padding .25s ease-in-out;font-weight:400;}
.fold-out li.active p{max-height:250px;padding:15px 0 10px 0}
#details:before{display: block;   content: " ";   margin-top: -20px;   height: 20px; visibility: hidden;}
.naehrwerte-zutaten .overline{text-align:center;margin-bottom:0;}
.naehrwerte-zutaten h2 br, .naehrwerte-zutaten .headline br{display:none}
.product-info-rest .nutri > p{font-size:15px}
.pds-navi > p{padding-top:12px;font-size:17px;position:relative;cursor:pointer;}
.pds-navi > span, .pds-navi > p{padding-left:6px;}
.pds-navi > span{padding-top:15px;}
.pds-navi{max-width:1000px;margin:auto;padding:30px 0 20px;}
.description .value{padding:0}
.products.products-upsell{padding:0}

/* GALLERY */
.media .fotorama__stage{max-height:250px;height:40vh/*;margin:auto*/}
.fotorama-item .fotorama__arr .fotorama__arr__arr{background:none;width:15px;height:20px}
.fotorama__arr__arr:after{transition:color .2s ease-in-out;content:"<";position:absolute;font-size:20px;color: #565756;font-weight:100;;top:0;left:0}
.fotorama__arr__arr:hover:after{color:#141F27}
.fotorama__arr--next .fotorama__arr__arr:after{content:">"}
.fotorama-item .fotorama__dot{color:#b7b8b7;background-color:#b7b8b7;border-color:#b7b8b7}
.fotorama__nav__shaft{cursor:pointer;height:13px;}
.product.media .fotorama__nav__frame{padding:3px}
.fotorama__thumb__arr, .fotorama__thumb-border{display:none}
.fotorama__nav{width:100%}
.fotorama__arr:active, .fotorama__thumb__arr:active, .fotorama__stage .fotorama__arr, .fotorama__arr:hover, .fotorama__thumb__arr:hover{background-color:unset!important}
.media .fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus),
.media .fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus){transform:none}
.media .fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr, .fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon{opacity:0.7}
.media .fotorama__nav__shaft{padding-top:15px}
.fotorama__arr--next, .fotorama__arr--prev, .fotorama__nav-wrap{display:block!important}
.fotorama__nav-wrap .fotorama__thumb__arr{/*background-color:rgba(223, 221, 221, 0.74)*/}
 .fotorama__active .fotorama__dot{border-color:#141F27;background-color:#141F27}
 .fotorama__stage .fotorama__arr--disabled{pointer-events:unset;cursor:pointer;opacity:1}
 .fotorama__nav__frame .fotorama__thumb{background-color:transparent}
 .fotorama__stage .fotorama__arr{width:50px;}
.contentpage div.nutri{padding-top:30px}
.kur-varianten li{font-weight:600}
.prices-tier {  background: #f5f5f5;  margin: 10px 0;  padding: 10px 15px;}
.zutatentabelle, .naehrwerte-zutaten p{line-height:1.3}
.product-info-main .product-add-form{padding-bottom:15px;padding-top:15px;}

/* BEGIN TABLET 768 to 1440 px */
@media all and (min-width: 768px){
	.product-info-price{padding-top:20px;}
	.naehrwerte-zutaten h2, .naehrwerte-zutaten .headline{font-size:30px;padding-top:10px;}
	.naehrwerte-zutaten h2{padding-left:25px;padding-right:25px;margin-top:5px;}
	.product-info-main{width: calc(45% - 67px);max-width:700px}
	.upsell .products.list{padding:0}
	.naehrwerte-zutaten.flex{align-items:start;flex-wrap:wrap;max-width:1200px;margin:auto}
	.produkt-features.iconrow{padding: 40px 10px 60px 10px;}
	.product-info-rest .drei li{max-width:200px;}
	.pds-navi{background:unset;}
	.pds-intro p{padding-top:30px;}
	.pds-navi > span, .pds-navi > p{display:none;}
	.product-info-main .overview ul{padding:0; font-size:18px;}
	.pds-navi .kur-dauer{line-height:30px;}
	.stock{padding:20px 10px}
	.naehrwerte-zutaten img{width:300px;display:block;margin:auto}
	.naehrwerte-zutaten div{flex-basis:33%;max-width:400px;}
	.naehrwerte-zutaten.flex.multiset{max-width:400px}
	.naehrwerte-zutaten.multiset div{flex-basis:100%;}
	.product-info-rest .nutri > p{font-size:18px}
	.attribute.overview{font-size:20px;font-weight:normal;padding-bottom:10px}
	.naehrwerte-zutaten div:nth-child(2n+0){background:unset}
	.pds-intro a{font-size:14px}
	.media .fotorama__stage{max-height:500px}
	.catalog-product-view .column.main{display:flex;flex-wrap:wrap;justify-content:center;padding-top:10px;}
	.product-add-form .box-tocart .fieldset .field.qty .label{display:none}
	.zutatentabelle, .naehrwerte-zutaten p{margin:0;max-width:330px;}
	#details:before{margin-top: -85px;   height: 85px;}
	.upsell .product-items li{border:25px solid transparent;transition:border .2s ease-in-out;}
	.upsell .product-items li.active{border:15px solid transparent;transition:border .2s ease-in-out;}
	.upsell .product-image-photo{max-width:100%;}
	.extra.contentpage .multiset div:first-child{padding-bottom:25px}
	.pds-intro p{max-width:600px;font-size:18px;}
	.pds-intro h1{font-size:34px;}
	.prices-tier{padding:10px 0px}
	.kur-sorten ul{font-size:12px;}
	.kur-sorten ul > li, .kur-sorten ul > a{padding:6px 14px;}
	.product-add-form .box-tocart .fieldset{padding:0}
	@media all and (max-width: 1040px){
	.product-info-main{width:100%;max-width:600px;}
	.naehrwerte-zutaten div{flex-basis:50%;}
	.produkt-hinweis p{font-size:15px;}
	}
}


@media all and (min-width: 1440px){

}